Bug 143091 - message on Additional CDs screen is incorrect
Summary: message on Additional CDs screen is incorrect
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-16 14:49 UTC by Chris Lumens
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-05 18:04:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Lumens 2004-12-16 14:49:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
The descriptive text on the Additional CDs screen prompts you for RHEL extras CDs, despite the fact that you're installing Fedora.  This should be changed to prompt you for extras CDs matching your product.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Complete an install and boot into firstboot.
2. Observe the message on the Additional CDs screen.
3.
  

Additional info:


Note You need to log in before you can comment on or make changes to this bug.